local t = Def.ActorFrame {
	LoadActor("_failnoise") ..{
		StartTransitioningCommand=cmd(play);
	};
	-- quad
	Def.Quad{
		InitCommand=cmd(Center;diffuse,color("0,0,0,0");stretchto,SCREEN_LEFT,SCREEN_TOP,SCREEN_RIGHT,SCREEN_BOTTOM);
		OnCommand=cmd(linear,1;diffusealpha,1;sleep,2);
	};
	LoadActor( HDActor("failed") ) ..{
		InitCommand=cmd(Center;diffusealpha,0);
		OnCommand=cmd(linear,1;diffusealpha,1;sleep,2);
		OffCommand=cmd(linear,2;diffusealpha,0);
	};
};

return t;